# eoState::loading_error Struct Reference

Loading error thrown when nothing seems to work. More...

`#include <eoState.h>`

List of all members.

## Public Member Functions

| loading_error (std::string huh="Error while loading")

## Detailed Description

Loading error thrown when nothing seems to work.

Definition at line 83 of file eoState.h.

The documentation for this struct was generated from the following file:

- eoState.h